How to install libffms2-dev on Debian Unstable (Sid)